Project

Profile

Help

Issues

Filters

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee Triaged Tags
2239 Packaging Task NEW Normal Ensure all 3.0 dependencies are packaged amacdona@redhat.com Actions
9286 Pulp Issue NEW Normal 2. Medium Check failed during installation when using vault encrypted variable beenje Yes Actions
6638 Infrastructure Task NEW Normal [Epic] Host fixtures docker container at https://fixtures.pulpproject.org bmbouter Actions
6904 Pulp Task NEW Normal Document using https://pypi.org/project/pulpcore-releases/ for the installer bmbouter Actions
7724 Pulp Task NEW Normal Improve runtime of new installation of Pulp bmbouter Actions
4652 Infrastructure Task NEW Normal CI infrastructure requirements dkliban@redhat.com Actions
7281 Pulp Task NEW Normal Update docs to state that installer can only install one cluster at a time dkliban@redhat.com Actions
7668 Pulp Task NEW Normal remove pid files from the systemd service files dkliban@redhat.com Actions
8055 Pulp Issue NEW Normal 2. Medium When SELinux is enabled, pulp_installer relabels all the files in /var/lib/pulp dkliban@redhat.com Yes Actions
8086 Pulp Story NEW Normal pulp_installer should use latest version of pip to install packages dkliban@redhat.com Actions
6747 Pulp Task NEW Normal Demo video for pulp_installer fao89 Actions
8130 Pulp Issue POST Normal 2. Medium Installer is doubling http on apache snippets fao89 fao89 Yes Actions
8491 Pulp Story NEW Normal As a user I only download needed collections dependencies fao89 mdepaulo@redhat.com Actions
7443 Pulp Issue ASSIGNED High 2. Medium pulp installer does not set ownership and permissions correctly because it cannot find apache user ipanova@redhat.com mdepaulo@redhat.com Yes Actions
8835 Pulp Backport NEW Normal Backport pulp_installer FIPS fix to 3.11 ironfroggy No Actions
9577 Pulp Issue NEW Normal 2. Medium Add ability to provide list of headers for pulp_webserver nginx template jamesmarshall24 No Actions
5618 Pulp Story NEW Normal As a user, I can download & run a version of the ansible installer that a specific version of Pulp 3 mdepaulo@redhat.com Actions
6274 Pulp Issue NEW Normal 2. Medium Problem: existing Pulp deployments with system-wide packages conflict with having a newer version of pip mdepaulo@redhat.com Yes Actions
6798 Pulp Task NEW Normal Document the new guidelines for plugin installation logic mdepaulo@redhat.com Actions
7007 Pulp Story NEW Normal As a user, I do not have to worry about Pulp being accidentally upgraded and broken by external dnf updates mdepaulo@redhat.com Actions
7482 Pulp Task NEW Normal pulp_installer change(s) for Recommended installation layout mdepaulo@redhat.com Actions
7638 Pulp Task NEW Normal Fix ansible_python_interpreter issues in pulp_installer mdepaulo@redhat.com Actions
8701 Pulp Story NEW Normal As a pulp_installer user, I can use the full logic to add repos to the system no matter which role I apply mdepaulo@redhat.com Actions
8846 Pulp Story NEW Normal As a pulp_installer user, I do not need to use the latest micro release to install the latest micro release of pulpcore mdepaulo@redhat.com Actions
6797 Pulp Story ASSIGNED Normal [epic] As a user, I can consume all the plugin prereq roles in the installer. mdepaulo@redhat.com Actions
(1-25/69) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue